## maemocjk-support 0.0.1

=== debian/changelog ===
maemocjk-support (0.0.1) unstable; urgency=low

  * Initial release.

 -- Kimitake <kimitake@gmail.com>  Tue, 29 Dec 2009 17:23:31 -0800
