=== debian/control ===
Source: maemocjk-support
Section: utilities
Priority: optional
Maintainer: Kimitakee <kimitake@gmail.com>
Build-Depends: debhelper (>> 4.0.0), libanthy-dev, scim, libscim-dev, autotools-dev, pkg-config
Standards-Version: 0.0.1

Package: maemocjk-him-scim-anthy
Architecture: any
Section: user/utilities
Priority: optional
Depends: libc6 (>= 2.3.5-1), scim, anthy, scim-anthy, hildon-input-method-plugins-scim
Replaces: maemocjk-him-scim-anthy
Description: This is a meta package for the Japanese Input using SCIM and Anthy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUUDg0wTZ2q
 ZAAAAB10RVh0Q29tbWVudABDcmVhdGVkIHdpdGggVGhlIEdJTVDvZCVuAAAE
 wElEQVRIx92WXWyTVRjHf+/b17b77LZ2XR10g24OEbaqxE0CYQOXmIGCEgPx
 I9HEi8UQxcSvROMNiRfChQIXJCZ4Y0ZABYGQDTHAgOEFH5nKNuZqO7rus+s+
 uo9ue9f2eHHKajcviBdc+Fydvv0/53/O//k/T44ihBA8hFB5SPH/I9KWfhIQ
 02F+BqaGIKsQTFnJ/2bGYaQLFAUKKkAzL91idhxCXaAawL4WNFOCKD4Pfbch
 2AGhThhuhzEfxBV4/ScwrYJ4FNp/hJYDMNohxVjzBrx4CAwmSRCPQudZuPIF
 jN0FDLD+I6j+NCHd/Cx0X5Un6b4M9xphohPyiiB7GUTn4NoBaPoQ5kaBeSAC
 nd9DyCNJYjr8ehDOvQfTAyBmQUxBxwmIjCRuZMqCTR/LhIx8OPsWqAoUV4Ph
 EWj5Grp+gV3HILsQGrbBRJfEK6q8ye2j0H4KXj4K6blwbDvoQ/KQMf1fatR3
 E9Q4aBYo2gAdZ8HbDDu/AWspzIwBisSm2yDLAb7L0HYKdhwBRwVMB5NyplvB
 lLXIdfok3GuW+2Q7ZcFvfAtbv5QkAOEemO6Xa8c60CNw/RDU7pMkIM0S6QcB
 2CvAmLmIaLgTJvwS4FgHvx2HqrfBUZ7E9FyH6BTEgJWboeUrcO8GZ1XSmb7L
 IKLS1K4toGr/lE5A9xWITYFiBC0N0vJg9Y6kVNFZaRYEaJmyPjEdynfJNUBs
 HrwXZYca82B51aKGjc6B/xoocalvOACV9dIM92NqCIZ+l7zW1dD1M2x4HwzG
 JGaiD0JtUpX8tbIPU4jCvTDUmjyV+1WwLE81ytAdmOqV68leKK0Fa0kqxt8C
 +pjsoZVbFho6STTYCjNBuS54CspeWDQw4tIo8Vn522yD8t2LMDEprRIHLQOK
 Ny4eQQK6m0HMyZO43wSzJXWT6Cx0XwJFgNCgag+k5aRi5iYhcE1Km7MC8lcv
 IpqbBP9VCTDb4bHnl86vcT+MJqZAdgmU1SVNsiBtG0wGQChQWCXNhAAhEkSh
 PyHslQUsfBYszpT8eDzO3RvN3OkpxGyIwrJKtpDFrUuX8Hg8OBwO3G43zcdP
 Qk8Jm2xBxsbz8Jz4gUrrBK7ldlSEgHtXE9qr8Ph2UAxJ2YXgwoULHPzuHJvt
 AV56tJ9xrYDRsTBOp5PGxkbcbjcrip209U4SiRkwayq9ajHPlWXgCl6EgnJU
 YnpiGggwWWFFdcptIpEIDQ0NbMzupsA0A3mreO2dTygqKsLn85GRkYHdbmd6
 dJDBkQlCehonB1xszf2L/NbDUP0BWEtQmeyH/laIqbBs/YLv78fAwADhcJiy
 9HGIGsBVizHLhqqq+Hw+nE4nRqOR/qERovocKoLrw7l4W1ug9nNwVgIKGmYL
 bDsk7WtbBZoxhchisWAymYg+8y48WUYfDv5oaqKurg6v14vL5ULTNHoGhjGo
 UL/BweH2XI4MFrMvpwJLwjAqaXnwxE5Y8woUlC9xks1mY+/evdwaTqOpJ52b
 nmFqamrQdZ1AIEBpaSmhUAiPx0PZ2qcZr9nPns/2k2O1c/rMGRYeWeIBIxaL
 CV3XhRBCNDQ0iPPnz4v6+noRDAYfKF/5L+86v99POBzG5XKRmZn5QDnKw3pA
 /g2mdx4Zehw2ngAAAABJRU5ErkJggg==
