## maemocjk-support 0.0.2

=== debian/changelog ===
maemocjk-support (0.0.2) unstable; urgency=low

  * Fix my name...orz 

 -- Kimitake <kimitake@gmail.com>  Mon,  4 Jan 2010 22:46:53 -0800
