=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: maemocjk-support
 Section: utilities
 Priority: optional
-Maintainer: Kimitakee <kimitake@gmail.com>
+Maintainer: Kimitake <kimitake@gmail.com>
 Build-Depends: debhelper (>> 4.0.0), libanthy-dev, scim, libscim-dev, autotools-dev, pkg-config
 Standards-Version: 0.0.1
