## maemocjk-support 0.0.3

=== debian/changelog ===
maemocjk-support (0.0.3) unstable; urgency=low

  * Add maemocjk-him-scim-pinyin 

 -- Kimitake <kimitake@gmail.com>  Tue,  6 Apr 2010 23:50:05 -0700
